NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

install/41849: install from old cd

>Number:         41849
>Category:       install
>Synopsis:       install from old cd
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    install-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Aug 08 22:15:00 +0000 2009
>Originator:     Peter
>Release:        5/1.5
If you use an old netbsd CD because you have no money to buy a new one and no 
cd burner and no money to buy a cd burner, then ftp fails because the new 
directory does not have kern.tgz but kern-GENERIC.tgz and kern-GENERIC.MP.tgz.  
In addition, of course, it behooves one to change the ftp directory to 
NetBSD-5.0.1 instead of NetBSD-1.5 or whatever.

It would be nice if a very small blurb was added about this somewhere in some 
docs.  Like "Installing from a pre-version-X CD".  

I think there also might be a couple other missing sets, but I don't recall and 
so I'll find out shortly, and so this is another reason why there should be a 
small docs paragraph about this.


Home | Main Index | Thread Index | Old Index